body {
	margin-right: 0px;
	margin-left: 0px;
	background-color: #3E1B00;
	margin-top: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E1B00;
	font-size: 11px;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C7B6AF;
}

.tableoutline {
	border: 1px dashed #9F6631;
	margin: 0px;
	padding: 5px;
}
.line {
	background-image: url(images/line.jpg);
	background-repeat: repeat-y;
	background-position: center center;
}

.nav {
	height: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E8DEDC;
}
.nav a:link {
	color: #E8DEDC;
	text-decoration: none;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #B97C00;
	text-decoration: none;
	text-align: left;
}
.pic {
	color: #3E1B00;
	text-align: left;
	margin-right: 15px;
	margin-bottom: 10px;
	border: 1px dashed #3E1B00;
}


.nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:link {
	color: #9D6741;
	text-decoration: none;
}

.nav a:hover {
	color: #B97C00;
	text-decoration: underline;
}
a:visited {
	color: #9D6741;
	text-decoration: none;
}

.nav a:active {
	color: #B97C00;
}
a:hover {
	color: #9D6741;
	text-decoration: underline;
}
a:active {
	color: #9D6741;
	text-decoration: none;
}




.footer {
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3E1B00;
	border-right-color: #3E1B00;
	border-bottom-color: #3E1B00;
	border-left-color: #3E1B00;
}
.main {
	background-color: #E8DEDC;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #9D6741;
	border-right-color: #9D6741;
	border-bottom-color: #9D6741;
	border-left-color: #9D6741;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	text-align: left;
}
.cordialsBg {
	background-image: url(images/cordials.jpg);
	background-repeat: repeat-x;
	background-position: center;
	height: 200px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9D6741;
}

.copyright a:link {
	color: #B97C00;
	text-decoration: none;
}


.header {
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 238px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-top-color: #9D6741;
	border-right-color: #9D6741;
	border-bottom-color: #9D6741;
	border-left-color: #9D6741;
}
.copyright a:active {
	color: #B97C00;
}
.copyright a:visited {
	color: #B97C00;
}

.copyright a:hover {
	color: #B97C00;
	text-decoration: underline;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: left;
	color: #3E1B00;
}
#navigation {
	width: 160px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E1B00;
} 
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#navigation li {
	border-bottom: 0px solid #3E1B00;
	height: 25px;
} 
#navigation li a {
	display: block;
	color: #3E1B00;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-top-color: #3E1B00;
	border-right-color: #3E1B00;
	border-bottom-color: #3E1B00;
	border-left-color: #3E1B00;
	vertical-align: middle;
	padding-top: 6px;
	padding-bottom: 6px;
}
#navigation li a:hover {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B97C00;
	font-weight: normal;
	color: #B97C00;
}
.coolerBg {
	background-image: url(images/water_cooler.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #3E1B00;
	text-decoration: none;
	text-align: left;
}
.tableoutlinenews {
	border: 1px dashed #9F6631;
	margin: 0px;
	padding: 5px;
	background-color: #D9CECA;
}
